.search-form {
    width: 518px;
    background: none;
}
#map-search, #map-regions { background: none; }
.cities-list {
    width: 180px;
    margin: 10px 0 0 10px;
}
.search-form .form-left { width: 290px; }
.search-form .form-right { width: 212px; }
.search-form .form-left select { width: 290px; }
.search-form .form-right select { width: 212px; }
.search-form .where-container { width: 290px; }
.search-form .where-container #where { width: 290px; }
.search-form .where-container label { width: 290px; }
.search-form .where-container #where-property { width: 290px; }
.search-form .form-left .what-container { width: 290px; }
.search-form .budget-container { width: 290px; }
.search-form .budget-container input { width: 74px; }
.search-form .budget-container .to { width: 14px; }
.search-form .budget-container .title { width: 58px; }
.search-form .budget-container .unit {
    padding: 6px 1px;
    line-height: 24px;
}
.search-form .surface-container, .search-form .surface-land-container { width: 212px; }
.search-form .surface-container input, .search-form .surface-land-container input { width: 30px; }
.search-form .surface-container .to, .search-form .surface-land-container .to { width: 14px; }
.search-form .surface-container .title, .search-form .surface-land-container .title { width: 56px; }
.search-form .surface-container .unit, .search-form .surface-land-container .unit {
    width: 17px;
    padding: 6px 1px;
    line-height: 24px;
}
.search-form .slogan {
    width: 360px;
    font-size: 18px;
}
.select2-container.select2-container-disabled .select2-choice, .select2-container.select2-container-disabled .select2-choice .select2-arrow { background-color: #ededed; }

/* Chosen styles */
.chzn-container-multi .chzn-choices { background: #ddd url('/Content/images/select-open.png') no-repeat 256px bottom; }
.chzn-container-single .chzn-single { background: #ddd url('/Content/images/select-open.png') no-repeat 177px bottom; }

/* Form SlideToggle */
#container-searchform { background-color: #fff; }
#container-searchform.collapsed { display: none; }
#container-searchform.expanded { display: block; }
#close-searchform {
    display: block;
    height: 20px;
    width: 100%;
    padding: 14px 0;
    background: url('/Content/images/close-searchform-bg.png') repeat-x center center;
    text-align: center;
    font-size: 14px;
    transition: color 0.2s linear;
}
#close-searchform span {
    display: inline-block;
    height: 20px;
    padding: 1px 17px 0 5px;
    border-radius: 1px;
    line-height: 18px;
    color: #0083C9;
}
#close-searchform span.collapsed { background: #f3f3f3 url('/Content/images/close-searchform-arrow.png') no-repeat right top; }
#close-searchform span.expanded { background: #f3f3f3 url('/Content/images/close-searchform-arrow.png') no-repeat right bottom; }